更新AWD货件跟踪编号
POST
/amzStaServer/openapi/awd/inbound-shipment/updateShipmentInfo接口信息
| API Path | 请求协议 | 请求方式 | [令牌桶容量]() |
|---|---|---|---|
/amzStaServer/openapi/awd/inbound-shipment/updateShipmentInfo | HTTPS | POST | 1 |
请求参数
orderIdstring必填shipmentIdstring必填sidinteger必填trackingIdstring必填请求示例
json
{
"orderId": "STA20230715001",
"shipmentId": "AWD20230715001",
"sid": 123456789,
"trackingId": "1Z1234567890123456"
}
返回结果
Json Object
codeintegerdatabooleanmessagestringerror_detailsarray<any>request_idarray<any>response_timestring返回成功示例
json
{
"code": 0,
"data": true,
"message": "Success",
"error_details": [],
"request_id": "d4e5f6g7-h8i9-j0k1-l2m3-n4o5p6q7r8s9",
"response_time": "2023-07-15T17:15:30Z"
}